function  vykresli_mfsS(fis_sugeno,data)
x = [fis_sugeno.Inputs.MembershipFunctions(1, 1).Parameters(1),fis_sugeno.Inputs.MembershipFunctions(1, 1).Parameters(2),fis_sugeno.Inputs.MembershipFunctions(1, 1).Parameters(3)];
figure(1);
plot(1:size(data,2),0);
ylim([0,1.2]);
xlim([min(data),max(data)]);
grid on;
hold on;
plot(x,[0,1,0],'b','LineWidth',1.4);
x = [fis_sugeno.Inputs.MembershipFunctions(1, 2).Parameters(1),fis_sugeno.Inputs.MembershipFunctions(1, 2).Parameters(2),fis_sugeno.Inputs.MembershipFunctions(1, 2).Parameters(3)];
plot(x,[0,1,0],'b','LineWidth',1.4);
x = [fis_sugeno.Inputs.MembershipFunctions(1, 3).Parameters(1),fis_sugeno.Inputs.MembershipFunctions(1, 3).Parameters(2),fis_sugeno.Inputs.MembershipFunctions(1, 3).Parameters(3)];
plot(x,[0,1,0],'b','LineWidth',1.4);
x = [fis_sugeno.Inputs.MembershipFunctions(1, 4).Parameters(1),fis_sugeno.Inputs.MembershipFunctions(1, 4).Parameters(2),fis_sugeno.Inputs.MembershipFunctions(1, 4).Parameters(3)];
plot(x,[0,1,0],'b','LineWidth',1.4);
x = [fis_sugeno.Inputs.MembershipFunctions(1, 5).Parameters(1),fis_sugeno.Inputs.MembershipFunctions(1, 5).Parameters(2),fis_sugeno.Inputs.MembershipFunctions(1, 5).Parameters(3)];
plot(x,[0,1,0],'b','LineWidth',1.4);
title('INPUT funkce prislusnosti');
xlabel('Vzorky');
ylabel('Mira prislusnosti');
hold off;
end

